sass-bootstrap : 3.0.2

Summary

14 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (3.0.2) fits semantic versioning 2.0.0!

Dependencies

1 Required dependencies
Dependency Badge
Required Newest
jquery >= 1.9.0 3.1.1

Bower

Bower install
bower install sass-bootstrap#3.0.2
bower.json
"sass-bootstrap": "3.0.2"
Download

Leave a comment

Sign in to leave a comment.